.block--block-4 {
  position: relative;
}

.book-appointment {
  background: #01b7ea url(../images/Calendar.png) no-repeat 91% 50%;
  background-size: 30px 30px;
  padding: 10px 40px 10px 20px;
  border-radius: 5px;
  display: block;
  width: 335px;
  margin-bottom: 10px;
  color: #fff;
  text-align: center;
  font-size: 18px;
}

.book-appointment:hover {
  background-color: #019FCB;
  color: #fff;
}

.small-text {
  font-size: 12px;
}

.social-links {
  padding-top: 10px;
}

.social-links a {
  font-size: 20px;
  color: #999;
  padding: 5px;
}

.social-links a:hover {
  color: #fff;
}

.at-share-btn {
  background: #01b7ea !important;
  padding: 0 !important;
  display: block !important;
  width: 40px !important;
  float: left !important;
/*  margin-left: auto !important;
  margin-right: auto !important;*/
}

.product-links .dropdown-menu {
  min-width: 109px;
  padding: 14px;
}

#block-block-36 {
  position: relative;
  max-width: 1014px;
  padding-left: 5px;
  padding-right: 5px;
  margin-top: 70px;
}

#block-block-36 .block__content {
  height: auto;
  margin-top: 0;
}

.front .l-main {
  padding-top: 52px;
}

#block-block-36 h1 {
  text-align: center;
  color: #01b7ea;
  font-style: italic;
  font-size: 42px;
  line-height: 50px;
}



#handButton,
#block-block-36 h1 {
  z-index: 3;
  position: relative;
}



.product-grid h4{
  color: #555;
  font-size: 26px;
  font-style: italic;
  font-weight: 300;
  text-align: center;
}

.product-grid h4 a {
  color: #555;
}

.product-grid h4 a:hover {
  text-decoration: none;
}

/*#block-block-40 {
  padding: 80px 100px 40px 100px;
}

#handButton {
  animation: none;
}

.front .l-main {
  padding-top: 20px;
}*/

#logo img {
  width: 113px;
  padding-top: 5px;
}

.group-product-specifications {
  position: relative;
}

.field--name-field-product-age-group {
  position: absolute;
  top: 33px;
  right: 34px;
}

.footer-wrapper {
  background: #eee;
}
